@import "variables";
@import "~@coreui/coreui-pro/scss/coreui";
@import "custom";
@import "toast";
@import "alert";
@import "preloader";


@import "components/index";
@import "pages/index";

button:focus {
  outline: none;
}

h4 {
    font-size: 14px !important;
}

h3 {
    font-size: 22px !important;
    font-weight: bold !important;
}



